/* ------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------ */
/** Genereta tiles layout */
/* ------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------ */
/** Adds material design like circle fill effect from center */
/** Draw triangle @param  $direction top, right, left, bottom @param  $color @param  $size */
/* ------------------------------------------------------------------------------ */
/** SVG Arrows */
/* ------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------ */
.aux-svg-arrow { background-image: url(css/images/controls/arrows/arrows.svg); background-repeat: no-repeat; display: block; }
.aux-svg-arrow.aux-thick-up { background-position: 0px 0px; width: 52px; height: 30px; }
.aux-svg-arrow.aux-thick-down { background-position: 0px -60px; width: 52px; height: 30px; }
.aux-svg-arrow.aux-thick-right { background-position: 0px -120px; width: 30px; height: 52px; }
.aux-svg-arrow.aux-thick-left { background-position: 0px -201px; width: 30px; height: 52px; }
.aux-svg-arrow.aux-large-up { background-position: 0px -282px; width: 28px; height: 14px; }
.aux-svg-arrow.aux-large-down { background-position: 0px -326px; width: 28px; height: 14px; }
.aux-svg-arrow.aux-large-right { background-position: 0px -370px; width: 14px; height: 26px; }
.aux-svg-arrow.aux-large-left { background-position: 0px -427px; width: 14px; height: 28px; }
.aux-svg-arrow.aux-medium-up { background-position: 0px -484px; width: 16px; height: 8px; }
.aux-svg-arrow.aux-medium-down { background-position: 0px -522px; width: 16px; height: 8px; }
.aux-svg-arrow.aux-medium-right { background-position: 0px -560px; width: 8px; height: 16px; }
.aux-svg-arrow.aux-medium-left { background-position: 0px -607px; width: 8px; height: 16px; }
.aux-svg-arrow.aux-small-up { background-position: 0px -652px; width: 10px; height: 6px; }
.aux-svg-arrow.aux-small-down { background-position: 0px -687px; width: 10px; height: 6px; }
.aux-svg-arrow.aux-small-right { background-position: 0px -722px; width: 6px; height: 10px; }
.aux-svg-arrow.aux-small-left { background-position: 0px -761px; width: 6px; height: 10px; }
.aux-svg-arrow.aux-h-large-up { background-position: -80px 0px; width: 28px; height: 28px; }
.aux-svg-arrow.aux-h-large-down { background-position: -80px -58px; width: 28px; height: 28px; }
.aux-svg-arrow.aux-h-large-right { background-position: -80px -116px; width: 28px; height: 28px; }
.aux-svg-arrow.aux-h-large-left { background-position: -80px -173px; width: 28px; height: 28px; }
.aux-svg-arrow.aux-h-medium-up { background-position: -80px -231px; width: 20px; height: 22px; }
.aux-svg-arrow.aux-h-medium-down { background-position: -80px -283px; width: 20px; height: 24px; }
.aux-svg-arrow.aux-h-medium-right { background-position: -80px -335px; width: 22px; height: 20px; }
.aux-svg-arrow.aux-h-medium-left { background-position: -80px -384px; width: 22px; height: 20px; }
.aux-svg-arrow.aux-h-small-up { background-position: -80px -433px; width: 10px; height: 12px; }
.aux-svg-arrow.aux-h-small-down { background-position: -80px -474px; width: 10px; height: 12px; }
.aux-svg-arrow.aux-h-small-right { background-position: -80px -515px; width: 10px; height: 10px; }
.aux-svg-arrow.aux-h-small-left { background-position: -80px -554px; width: 10px; height: 10px; }
.aux-svg-arrow.aux-thick-up.aux-white { background-position: -178px 0px; }
.aux-svg-arrow.aux-thick-down.aux-white { background-position: -178px -60px; }
.aux-svg-arrow.aux-thick-right.aux-white { background-position: -178px -120px; }
.aux-svg-arrow.aux-thick-left.aux-white { background-position: -178px -201px; }
.aux-svg-arrow.aux-large-up.aux-white { background-position: -178px -282px; }
.aux-svg-arrow.aux-large-down.aux-white { background-position: -178px -326px; }
.aux-svg-arrow.aux-large-right.aux-white { background-position: -178px -370px; }
.aux-svg-arrow.aux-large-left.aux-white { background-position: -178px -427px; }
.aux-svg-arrow.aux-medium-up.aux-white { background-position: -178px -484px; }
.aux-svg-arrow.aux-medium-down.aux-white { background-position: -178px -522px; }
.aux-svg-arrow.aux-medium-right.aux-white { background-position: -178px -560px; }
.aux-svg-arrow.aux-medium-left.aux-white { background-position: -178px -607px; }
.aux-svg-arrow.aux-small-up.aux-white { background-position: -178px -652px; }
.aux-svg-arrow.aux-small-down.aux-white { background-position: -178px -687px; }
.aux-svg-arrow.aux-small-right.aux-white { background-position: -178px -722px; }
.aux-svg-arrow.aux-small-left.aux-white { background-position: -178px -761px; }
.aux-svg-arrow.aux-h-large-up.aux-white { background-position: -258px 0px; }
.aux-svg-arrow.aux-h-large-down.aux-white { background-position: -258px -58px; }
.aux-svg-arrow.aux-h-large-right.aux-white { background-position: -258px -116px; }
.aux-svg-arrow.aux-h-large-left.aux-white { background-position: -258px -173px; }
.aux-svg-arrow.aux-h-medium-up.aux-white { background-position: -258px -231px; }
.aux-svg-arrow.aux-h-medium-down.aux-white { background-position: -258px -283px; }
.aux-svg-arrow.aux-h-medium-right.aux-white { background-position: -258px -335px; }
.aux-svg-arrow.aux-h-medium-left.aux-white { background-position: -258px -384px; }
.aux-svg-arrow.aux-h-small-up.aux-white { background-position: -258px -433px; }
.aux-svg-arrow.aux-h-small-down.aux-white { background-position: -258px -474px; }
.aux-svg-arrow.aux-h-small-right.aux-white { background-position: -258px -515px; }
.aux-svg-arrow.aux-h-small-left.aux-white { background-position: -258px -554px; }

.aux-col { float: right; }

pre { direction: ltr; }

.aux-read-more::after, .aux-post-nav::after { content: '\2190'; }

/*!>>>>>>>>>>>>>>>>>>>>>>> #Document <<<<<<<<<<<<<<<<<<<<<<<<<<< */
/* $Body & Global Configs
---------------------------------------------*/
body { direction: rtl; unicode-bidi: embed; font-family: tahoma,arial,sans-serif; }

.divider span { padding-left: 0; padding-right: 10px; }

/* $Wrapper & Containers
---------------------------------------------*/
/* Max width of website ------------ */
.aux-fold, .aux-boxed-container > .container { padding-left: 35px; padding-right: 35px; }

.aux-semi-full-container > .aux-wrapper > .container, .aux-semi-full-container > .container { padding-left: 35px; padding-right: 35px; }

/* Custom wrappers for vc ------------ */
.aux-vc-row-full { padding-left: 35px; padding-right: 35px; }

.divider { position: relative; }
.divider > * { left: 0; right: auto; }

dd { margin-right: 1.5em; margin-left: 0; }

/* blockquote ---------- */
blockquote { border-left: none; border-right: 1px solid #ccc; }
blockquote > i { right: 0.2em; left: auto; }

.aux-text-align-left { text-align: right; }

.aux-text-align-right { text-align: left; }

.aux-float-right { float: left; }

.aux-float-left { float: right; }

/* ------------------------------------------------------------------------------ */
/* dropcaps */
.dropcap { margin-left: 0.07em; margin-right: 0; float: right; }

.screen-reader-text:focus { right: 5px; left: 0; }

/* --------------------------------------------------------------------------- */
table tr th, table tr td { text-align: right; }

/* ------------------------------------------------------------------------------ */
/* -------------------------------------------------------------------------- */
.aux-top-header { /* ------------------------------------------------------------------------------ */ /* ------------------------------------------------------------------------------ */ }
.aux-top-header .aux-end { margin-left: 0.8em; margin-right: 0; }
.aux-top-header .aux-start { margin-right: 0.8em; margin-left: 0; }
.aux-top-header .aux-start .aux-menu-depth-0 > .aux-item-content, .aux-top-header .aux-center .aux-menu-depth-0 > .aux-item-content, .aux-top-header .aux-center-middle .aux-menu-depth-0 > .aux-item-content { margin-left: 1.5em; margin-right: 0; }
.aux-top-header .aux-end .aux-menu-depth-0 > .aux-item-content { margin-right: 1.5em; margin-left: 0; }
.aux-top-header .aux-search-form #s { padding: 0.5em 1em 0.5em 2em; background: #d9d9d9 url(images/icons/sprite24.png) left top no-repeat; }
.aux-top-header #lang_sel::after { margin-right: 5px; margin-left: 0; }
.aux-top-header .aux-search-section.aux-end { margin-right: 0.4em; margin-left: 0; }
.aux-top-header .aux-search-section.aux-start { margin-left: 0.4em; margin-right: 0; }

.aux-cart-contents { font-size: 24px; position: relative; }
.aux-cart-contents span { right: -8px; left: auto; }

/* ------------------------------------------------------------------------------ */
.aux-top-sticky .site-header-section .aux-logo.aux-scale { -ms-transform-origin: right 50%; -webkit-transform-origin: right 50%; transform-origin: right 50%; }
.aux-top-sticky .site-header-section .aux-end .aux-logo.aux-scale { -ms-transform-origin: left 50%; -webkit-transform-origin: left 50%; transform-origin: left 50%; }

/* columns */
.aux-sidebar-style-overlap.left-sidebar .aux-sidebar-primary:before, .aux-sidebar-style-overlap.left-right-sidebar .aux-sidebar-primary:before, .aux-sidebar-style-overlap.left2-sidebar .aux-sidebar-primary:before { left: 0; right: auto; }
.aux-sidebar-style-overlap.right-sidebar .aux-sidebar-primary:before, .aux-sidebar-style-overlap.right-left-sidebar .aux-sidebar-primary:before, .aux-sidebar-style-overlap.right2-sidebar .aux-sidebar-primary:before { right: 0; left: auto; }

.aux-sidebar-style-overlap.left-right-sidebar .aux-sidebar-secondary:before { right: 0; left: auto; }
.aux-sidebar-style-overlap.right-left-sidebar .aux-sidebar-secondary:before { left: 0; right: auto; }

/* Adding a border as a splitter for sidebar */
.aux-sidebar-style-border.right-sidebar .aux-sidebar-primary { border-right: 1px solid #EAEAEA; }
.aux-sidebar-style-border.left-sidebar .aux-sidebar-primary { border-left: 1px solid #EAEAEA; }
.aux-sidebar-style-border.right-left-sidebar .aux-sidebar-primary { border-right: 1px solid #EAEAEA; }
.aux-sidebar-style-border.right-left-sidebar .aux-sidebar-secondary { border-left: 1px solid #EAEAEA; }
.aux-sidebar-style-border.left-right-sidebar .aux-sidebar-primary { border-left: 1px solid #EAEAEA; }
.aux-sidebar-style-border.left-right-sidebar .aux-sidebar-secondary { border-right: 1px solid #EAEAEA; }
.aux-sidebar-style-border.right2-sidebar .aux-sidebar-secondary { border-right: 1px solid #EAEAEA; border-left: 1px solid #EAEAEA; }
.aux-sidebar-style-border.left2-sidebar .aux-sidebar-secondary { border-left: 1px solid #EAEAEA; border-right: 1px solid #EAEAEA; }

/* Sidebar right */
.right-sidebar > .aux-wrapper > .container { padding-left: 300px; padding-right: 0; }
.right-sidebar .aux-primary { float: right; padding-left: 30px; padding-right: 0; }
.right-sidebar .aux-sidebar-primary { float: left; margin-left: -300px; margin-right: 0; }

/* Sidebar left */
.left-sidebar > .aux-wrapper > .container { padding-right: 300px; padding-left: 0; }
.left-sidebar .aux-primary { float: left; padding-right: 30px; padding-left: 0; }
.left-sidebar .aux-sidebar-primary { float: right; margin-right: -300px; margin-left: 0; }

/* Both sidebar */
.left-right-sidebar > .aux-wrapper > .container { padding-right: 300px; padding-left: 260px; }
.left-right-sidebar .aux-primary { float: left; }
.left-right-sidebar .aux-sidebar-primary { float: right; margin-right: -300px; margin-left: 0; }
.left-right-sidebar .aux-sidebar-secondary { float: left; margin-left: -260px; margin-right: 0; left: -100%; right: auto; }

.right-left-sidebar > .aux-wrapper > .container { padding-right: 260px; padding-left: 300px; }
.right-left-sidebar .aux-primary { float: right; padding-left: 30px; padding-right: 30px; }
.right-left-sidebar .aux-sidebar-primary { float: left; margin-left: -300px; margin-right: 0; }
.right-left-sidebar .aux-sidebar-secondary { float: right; margin-right: -260px; margin-left: 0; right: -100%; left: auto; }

/* Two sidebar left */
.left2-sidebar > .aux-wrapper > .container { padding-right: 560px; padding-left: 0; }
.left2-sidebar .aux-primary { float: left; padding-right: 30px; padding-left: 0; }
.left2-sidebar .aux-sidebar-primary { float: right; margin-right: -560px; margin-left: 0; }
.left2-sidebar .aux-sidebar-secondary { float: right; margin-right: -260px; margin-left: 0; }

/* Two sidebar right */
.right2-sidebar > .aux-wrapper > .container { padding-left: 560px; padding-right: 0; }
.right2-sidebar .aux-primary { float: right; padding-left: 30px; padding-right: 0; }
.right2-sidebar .aux-sidebar-primary { float: left; margin-left: -560px; margin-right: 0; }
.right2-sidebar .aux-sidebar-secondary { float: left; margin-left: -260px; margin-right: 0; }

@media screen and (min-width: 768px) and (max-width: 1023px) { .aux-resp { /* Sidebar right */ /* Sidebar left */ }
  .aux-resp .aux-sidebar-primary { width: 240px; }
  .aux-resp .right-sidebar > .aux-wrapper > .container { padding-left: 240px; }
  .aux-resp .right-sidebar .aux-sidebar-primary { margin-left: -240px; }
  .aux-resp .left-sidebar > .aux-wrapper > .container { padding-right: 240px; }
  .aux-resp .left-sidebar .aux-sidebar-primary { margin-right: -240px; } }
@media screen and (max-width: 767px) { .aux-resp .right-left-sidebar > .aux-wrapper > .aux-fold, .aux-resp .left-right-sidebar > .aux-wrapper > .aux-fold { padding-left: 35px; padding-right: 35px; }
  .aux-resp .right-sidebar > .aux-wrapper > .aux-fold { padding-left: 35px; padding-right: 35px; }
  .aux-resp .right-sidebar .aux-primary { padding-left: 0; }
  .aux-resp .left-sidebar > .aux-wrapper > .aux-fold { padding-left: 35px; padding-right: 35px; }
  .aux-resp .left-sidebar .aux-primary { padding-right: 0; }
  .aux-resp .aux-sidebar-style-border.right-sidebar .aux-sidebar-primary { border-right: none; }
  .aux-resp .aux-sidebar-style-border.left-sidebar .aux-sidebar-primary { border-left: none; }
  .aux-resp .aux-sidebar-style-border.left-right-sidebar .aux-sidebar-primary, .aux-resp .aux-sidebar-style-border.right-left-sidebar .aux-sidebar-primary { border-left: none; }
  .aux-resp .aux-sidebar-style-border.left-right-sidebar .aux-sidebar-secondary, .aux-resp .aux-sidebar-style-border.right-left-sidebar .aux-sidebar-secondary { border-right: none; }
  .aux-resp .aux-sidebar-style-border.right2-sidebar .aux-sidebar-secondary { border-right: none; border-left: none; }
  .aux-resp .aux-sidebar-style-border.left2-sidebar .aux-sidebar-secondary { border-left: none; border-right: none; }
  .aux-resp .aux-sidebar-style-overlap .aux-sidebar-primary:before, .aux-resp .aux-sidebar-style-overlap .aux-sidebar-secondary:before { left: auto; right: -10vw !important; width: 120vw; top: -1px; } }

.aux-meida-bg-holder { right: 0; left: auto; }

.aux-breadcrumbs span:after { content: "<"; }
.aux-bread-sep-slash .aux-breadcrumbs span:after { content: "/"; }
.aux-bread-sep-arrow .aux-breadcrumbs span:after { content: "\25C4"; }

.page-title-section .page-header .aux-header-overlay { right: 0; left: auto; }
.page-title-section > .aux-full-height .aux-title-scroll-down { right: 0; left: auto; }
.page-title-section > .aux-full-height.aux-semi-full-container { padding-left: 35px; padding-right: 35px; }
.page-title-section > .aux-middle.aux-full-height .aux-title-scroll-down { right: 0; left: auto; }
.aux-left { text-align: right; }

.aux-right { text-align: left; }

/* ------------------------------------------------------------------------------ */
.aux-site-footer .footer-menu li { float: right; margin-left: 0.8em; }

/* ------------------------------------------------------------------------------ */
.aux-goto-top-btn { left: 30px; right: auto; }
.aux-goto-top-btn.aux-align-btn-left { right: 30px; left: auto; }
.aux-goto-top-btn.aux-align-btn-center { right: 50%; left: auto; margin-right: -17.5px; }

/* ------------------------------------------------------------------------------ */
.aux-fs-popup { right: 0; left: auto; }
.aux-fs-popup .aux-panel-close { right: auto; left: 0; }

/* ------------------------------------------------------------------------------ */
.aux-search-overlay .aux-search-form form input.aux-search-field { text-align: right; }
.aux-search-overlay .aux-search-form form .aux-submit-icon-container { left: -9px; right: auto; }

/* ------------------------------------------------------------------------------ */
.aux-offcanvas-menu { right: 0; left: auto; box-shadow: -4px 0 0 rgba(34, 34, 34, 0.1); -ms-transform: translateX(120%); -webkit-transform: translateX(120%); transform: translateX(120%); }
.aux-offcanvas-menu .aux-close { float: left; }
.aux-offcanvas-menu.aux-pin-right { right: auto; left: 0; box-shadow: 5px 0 0px 0 rgba(0, 0, 0, 0.19); -ms-transform: translateX(-120%); -webkit-transform: translateX(-120%); transform: translateX(-120%); }
.aux-offcanvas-menu.aux-pin-right .aux-close { float: right; }

.aux-offcanvas-menu.aux-open { -ms-transform: translateX(0); -webkit-transform: translateX(0); transform: translateX(0); }

/*!>>>>>>>>>>>>>>>>>>>>>>>> #Elements <<<<<<<<<<<<<<<<<<<<<<<<<< */
/** Auxin Bullet Navigation */
/* ------------------------------------------------------------------------------ */
.aux-bullets li, .aux-bullets ul li { float: right; }
.aux-bullets.aux-mask .aux-bullet::before { right: 0; left: auto; }
.aux-bullets.aux-mask.aux-from-left .aux-bullet::after { left: auto; right: -100%; }
.aux-bullets.aux-mask.aux-from-left .aux-bullet.aux-selected::after { -ms-transform: translateX(-100%); -webkit-transform: translateX(-100%); transform: translateX(-100%); }
.aux-bullets.aux-mask.aux-from-right .aux-bullet::after { left: -100%; right: auto; }
.aux-bullets.aux-mask.aux-from-right .aux-bullet.aux-selected::after { -ms-transform: translateX(100%); -webkit-transform: translateX(100%); transform: translateX(100%); }

/** Auxin arrow navigation styles
/* ------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------ */
.aux-arrow-nav { /* ------------------------------------------------------------------------------ */ /* ------------------------------------------------------------------------------ */ }
.aux-arrow-nav.aux-round-right { border-radius: 50% 0 0 50%; }
.aux-arrow-nav.aux-round-left { border-radius: 0 50% 50% 0; }
.aux-arrow-nav.aux-hover-slide .aux-hover-arrow[class*="left"] { -ms-transform: translate(-150%, -50%); -webkit-transform: translate(-150%, -50%); transform: translate(-150%, -50%); }
.aux-arrow-nav.aux-hover-slide .aux-hover-arrow[class*="right"] { -ms-transform: translate(50%, -50%); -webkit-transform: translate(50%, -50%); transform: translate(50%, -50%); }
.aux-arrow-nav.aux-hover-slide:hover .aux-svg-arrow[class*="left"] { -ms-transform: translate(50%, -50%); -webkit-transform: translate(50%, -50%); transform: translate(50%, -50%); }
.aux-arrow-nav.aux-hover-slide:hover .aux-svg-arrow[class*="right"] { -ms-transform: translate(-150%, -50%); -webkit-transform: translate(-150%, -50%); transform: translate(-150%, -50%); }

/* ------------------------------------------------------------------------------ */
.aux-widget-post-slider .aux-next.aux-mc-arrows, .aux-widget-post-slider .aux-prev.aux-mc-arrows { left: auto; right: 15px; }
.aux-widget-post-slider .aux-next.aux-mc-arrows { right: auto; left: 15px; }

/** Load more and read more buttons ------------------------------------------------------------------------------ */
.aux-load-more .aux-label-text, .aux-load-more .aux-loading-label { left: auto; right: 0; }
.aux-load-more .aux-label-text .aux-svg-arrow, .aux-load-more .aux-loading-label .aux-svg-arrow { margin-right: 0; margin-left: 0.2em; }

/* ------------------------------------------------------------------------------ */
.aux-read-more::after, .aux-post-nav::after { margin-left: 0; margin-right: 0.4em; }
.aux-read-more.aux-arrow-left::before, .aux-post-nav.aux-arrow-left::before { margin-left: 0.4em; margin-right: 0; }

/* ------------------------------------------------------------------------------ */
.aux-search-form .aux-search-field { float: right; margin-left: 2px; margin-right: 0; }
.aux-search-form.aux-iconic-search .aux-search-field { padding-right: 0; padding-left: 40px; }
.aux-search-form .aux-submit-icon-container { left: 5px; right: auto; }
.aux-search-form .aux-search-submit { float: right; }

/** Phlox dropdown style  overrides auxin dropdown style in base */
.aux-dropdown-container:after, .aux-select:after, .aux-dropdown:after { right: -1.5625em; left: auto; }
.aux-dropdown-container.aux-large select, .aux-select.aux-large select, .aux-dropdown.aux-large select { padding-left: 3.125em; padding-right: 0; }

/* ------------------------------------------------------------------------------ */
.aux-mc-controls .aux-next { right: -1px; left: auto; }
.aux-mc-controls .aux-bullets .aux-bullet { margin-left: 0.5em; margin-right: auto; }

/* ------------------------------------------------------------------------------ */
.master-carousel.aux-mc-before-init > .aux-mc-item { padding-left: 30px; padding-right: 0; }
.master-carousel.aux-mc-before-init[data-columns='1'] > .aux-mc-item { width: 100%; padding-right: 0; padding-left: 0; }
.master-carousel.aux-mc-before-init[data-columns='2'] > .aux-mc-item { width: 50%; }
.master-carousel.aux-mc-before-init[data-columns='2'] > .aux-mc-item:nth-child(2n+2) { padding-right: 0; padding-left: 0; }
.master-carousel.aux-mc-before-init[data-columns='3'] > .aux-mc-item { width: 33.33333%; }
.master-carousel.aux-mc-before-init[data-columns='3'] > .aux-mc-item:nth-child(3n+3) { padding-right: 0; padding-left: 0; }
.master-carousel.aux-mc-before-init[data-columns='4'] > .aux-mc-item { width: 25%; }
.master-carousel.aux-mc-before-init[data-columns='4'] > .aux-mc-item:nth-child(4n+4) { padding-right: 0; padding-left: 0; }
.master-carousel.aux-mc-before-init[data-columns='5'] > .aux-mc-item { width: 20%; }
.master-carousel.aux-mc-before-init[data-columns='5'] > .aux-mc-item:nth-child(5n+5) { padding-right: 0; padding-left: 0; }
.master-carousel.aux-mc-before-init[data-columns='6'] > .aux-mc-item { width: 16.66667%; }
.master-carousel.aux-mc-before-init[data-columns='6'] > .aux-mc-item:nth-child(6n+6) { padding-right: 0; padding-left: 0; }

/** Pagination style */
/* ------------------------------------------------------------------------------ */
.aux-pagination li { float: right; }
.aux-pagination li.next a::after { background-image: url(css/images/controls/arrows/arrows.svg); background-repeat: no-repeat; display: block; width: 6px; height: 10px; background-position: 0px -722px; }
.aux-pagination li.prev a::after { background-image: url(css/images/controls/arrows/arrows.svg); background-repeat: no-repeat; display: block; width: 6px; height: 10px; background-position: 0px -761px; }
.aux-pagination li.next a::before { background-image: url(css/images/controls/arrows/arrows.svg); background-repeat: no-repeat; display: block; width: 6px; height: 10px; background-position: -178px -722px; }
.aux-pagination li.prev a::before { background-image: url(css/images/controls/arrows/arrows.svg); background-repeat: no-repeat; display: block; width: 6px; height: 10px; background-position: -178px -761px; }
.aux-pagination li:last-child > a { border-right-width: 0; }

/* ------------------------------------------------------------------------------ */
.aux-quote-symbol::before { left: auto; right: 23px; }

.aux-elem-quote.aux-float-right { margin-right: 1em; margin-left: 0; }

.aux-pullquote-colorized, .aux-pullquote-normal { border-width: 0 3px 0 0; }

/*!>>>>>>>>>>>>>>>>>>>> #Custom Entry Styles <<<<<<<<<<<<<<<<<<<<<< */
/** Column view style for post entry content, this style can be used inside carousel, grid and masonry.
/* ------------------------------------------------------------------------------ */
.aux-column-post-entry .post.column-entry { padding-bottom: 40px; }
.aux-column-post-entry .post.column-entry .entry-meta .author { float: right; }
.aux-column-post-entry .post.column-entry .entry-meta .author .avatar { margin-left: 0.5em; margin-right: 0; }
.aux-column-post-entry .post.column-entry .readmore { float: right; }
.aux-column-post-entry .post.column-entry .comments-iconic { float: left; }
.aux-column-post-entry .post.column-entry .comments-number { margin-right: 2px; margin-left: 0; }
@media screen and (min-width: 992px) { .aux-column-post-entry .aux-de-col6 .format-gallery .aux-arrow-nav .aux-medium-right, .aux-column-post-entry .aux-de-col5 .format-gallery .aux-arrow-nav .aux-medium-right, .aux-column-post-entry .aux-de-col4 .format-gallery .aux-arrow-nav .aux-medium-right { background-image: url(css/images/controls/arrows/arrows.svg); background-repeat: no-repeat; display: block; width: 6px; height: 10px; background-position: 0px -761px; }
  .aux-column-post-entry .aux-de-col6 .format-gallery .aux-arrow-nav .aux-medium-left, .aux-column-post-entry .aux-de-col5 .format-gallery .aux-arrow-nav .aux-medium-left, .aux-column-post-entry .aux-de-col4 .format-gallery .aux-arrow-nav .aux-medium-left { background-image: url(css/images/controls/arrows/arrows.svg); background-repeat: no-repeat; display: block; width: 6px; height: 10px; background-position: 0px -722px; } }
@media screen and (max-width: 991px) and (min-width: 768px) { .aux-column-post-entry .aux-tb-col6 .format-gallery .aux-arrow-nav .aux-medium-right, .aux-column-post-entry .aux-tb-col5 .format-gallery .aux-arrow-nav .aux-medium-right, .aux-column-post-entry .aux-tb-col4 .format-gallery .aux-arrow-nav .aux-medium-right { background-image: url(css/images/controls/arrows/arrows.svg); background-repeat: no-repeat; display: block; width: 6px; height: 10px; background-position: 0px -761px; }
  .aux-column-post-entry .aux-tb-col6 .format-gallery .aux-arrow-nav .aux-medium-left, .aux-column-post-entry .aux-tb-col5 .format-gallery .aux-arrow-nav .aux-medium-left, .aux-column-post-entry .aux-tb-col4 .format-gallery .aux-arrow-nav .aux-medium-left { background-image: url(css/images/controls/arrows/arrows.svg); background-repeat: no-repeat; display: block; width: 6px; height: 10px; background-position: 0px -722px; } }

/** Tile view style for post entry content, this style can be used inside carousel, grid and masonry.
/* ------------------------------------------------------------------------------ */
.aux-tiles-layout .post.aux-post-tile { float: right; }

/*!>>>>>>>>>>>>>>>>>>>>>>>> #Master Menu <<<<<<<<<<<<<<<<<<<<<<<<<< */
/** Master Menu module scss file */
/* ------------------------------------------------------------------------------ */
/* ---------------------------------------------------------------- */
/* Generates grid colums width for specific media query  @param  {String} $prefix          prefix name @param  {String} $type            breakpoint class name part @param  {Number} $active-min      Minimum screen width @param  {Number} $active-max:null Maximum screeb width */
/* generates base style for row element in grid @param  {Number} $gutter-w gutter space amount in row */
/* generates base style for columns in grid @param  {Number} $space space amount between columns */
/* ---------------------------------------------------------------- */
/* ------------------------------------------------------------------------------ */
/* Master Menu layout configs */
/* ---------------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------------- */
/** Master Menu base sass file It contains all base styles related to the menu layout  @author Averta [www.averta.net] @package Auxin Framework */
.aux-master-menu { position: relative; list-style: none; display: table; width: 100%; }
.aux-master-menu, .aux-master-menu * { margin: 0; padding: 0; }
.aux-master-menu ul, .aux-master-menu li { list-style: none; }
.aux-master-menu .aux-menu-item, .aux-master-menu .aux-submenu { box-sizing: border-box; }
.aux-master-menu .aux-menu-item > a, .aux-master-menu .aux-submenu > a { text-decoration: none; color: inherit; }

/* -------------------------------------------------------------------- */
/** Menu item style It uses as an item inside root-menu and submenu. */
.aux-master-menu .aux-menu-image.right, .aux-master-menu .aux-menu-icon.right { float: left; }
.aux-master-menu .aux-menu-image.left, .aux-master-menu .aux-menu-icon.left { float: right; }

/** Submenu style */
.aux-master-menu .aux-submenu { display: none; position: absolute; z-index: 121; }
.aux-master-menu .aux-submenu > .aux-menu-item { min-width: 180px; }
.aux-master-menu .aux-submenu.aux-open { z-index: 170; }
.aux-master-menu .aux-submenu .aux-left, .aux-master-menu .aux-submenu .aux-temp-left { bottom: auto; left: 100%; right: auto; top: 0; }

.aux-master-menu .aux-submenu, .aux-master-menu .aux-submenu .aux-right, .aux-master-menu .aux-submenu .aux-temp-right { bottom: auto; left: auto; right: 100%; top: 0; }

.aux-master-menu .aux-submenu .aux-bottom, .aux-master-menu .aux-submenu .aux-temp-bottom, .aux-master-menu.aux-horizontal > .aux-menu-item > .aux-submenu { bottom: auto; left: 0; right: auto; top: 100%; }

.aux-master-menu .aux-submenu .aux-top, .aux-master-menu .aux-submenu .aux-temp-top { bottom: 100%; left: 0; right: auto; top: auto; }

.aux-master-menu .aux-menu-item.aux-fullwidth { position: static; }
.aux-master-menu .aux-menu-item.aux-fullwidth .aux-submenu > .aux-menu-item { clear: none; width: auto; }

/** megamenu styles */
.aux-master-menu .aux-megamenu { width: 100%; }
.aux-master-menu .aux-megamenu.aux-megamenu-1-2 { width: 50%; }
.aux-master-menu .aux-megamenu.aux-megamenu-1-2 { width: 50%; }
.aux-master-menu .aux-megamenu.aux-megamenu-2-3 { width: 66.66%; }
.aux-master-menu .aux-megamenu .aux-menu-row { position: relative; box-sizing: border-box; }
.aux-master-menu .aux-megamenu .aux-menu-row:after, .aux-master-menu .aux-megamenu .aux-menu-row:before { content: ""; display: table; }
.aux-master-menu .aux-megamenu .aux-menu-row:after { clear: both; }
.aux-master-menu .aux-megamenu .aux-menu-column { padding-right: 5px; padding-left: 5px; float: right; box-sizing: border-box; background-clip: content-box; }
.aux-master-menu .aux-megamenu .aux-menu-column.aux-col-1-1 { width: 100%; }
.aux-master-menu .aux-megamenu .aux-menu-column.aux-col-1-2 { width: 50%; }
.aux-master-menu .aux-megamenu .aux-menu-column.aux-col-1-3 { width: 33.33333%; }
.aux-master-menu .aux-megamenu .aux-menu-column.aux-col-2-3 { width: 66.66667%; }
.aux-master-menu .aux-megamenu .aux-menu-column.aux-col-1-4 { width: 25%; }
.aux-master-menu .aux-megamenu .aux-menu-column.aux-col-3-4 { width: 75%; }
.aux-master-menu .aux-megamenu .aux-menu-column.aux-col-1-5 { width: 20%; }
.aux-master-menu .aux-megamenu .aux-menu-column.aux-col-2-5 { width: 40%; }
.aux-master-menu .aux-megamenu .aux-menu-column.aux-col-3-5 { width: 60%; }
.aux-master-menu .aux-megamenu .aux-menu-column.aux-col-4-5 { width: 80%; }
.aux-master-menu .aux-megamenu .aux-menu-column.aux-col-1-6 { width: 16.66667%; }
.aux-master-menu .aux-megamenu .aux-menu-column.aux-col-5-6 { width: 83.33333%; }
@media screen and (min-width: 1024px) and (max-width: 1199px) { .aux-master-menu .aux-megamenu .aux-menu-column.aux-large-1-1 { width: 100%; }
  .aux-master-menu .aux-megamenu .aux-menu-column.aux-large-1-2 { width: 50%; }
  .aux-master-menu .aux-megamenu .aux-menu-column.aux-large-1-3 { width: 33.33333%; }
  .aux-master-menu .aux-megamenu .aux-menu-column.aux-large-2-3 { width: 66.66667%; }
  .aux-master-menu .aux-megamenu .aux-menu-column.aux-large-1-4 { width: 25%; }
  .aux-master-menu .aux-megamenu .aux-menu-column.aux-large-3-4 { width: 75%; }
  .aux-master-menu .aux-megamenu .aux-menu-column.aux-large-1-5 { width: 20%; }
  .aux-master-menu .aux-megamenu .aux-menu-column.aux-large-2-5 { width: 40%; }
  .aux-master-menu .aux-megamenu .aux-menu-column.aux-large-3-5 { width: 60%; }
  .aux-master-menu .aux-megamenu .aux-menu-column.aux-large-4-5 { width: 80%; }
  .aux-master-menu .aux-megamenu .aux-menu-column.aux-large-1-6 { width: 16.66667%; }
  .aux-master-menu .aux-megamenu .aux-menu-column.aux-large-5-6 { width: 83.33333%; } }
@media screen and (min-width: 768px) and (max-width: 1023px) { .aux-master-menu .aux-megamenu .aux-menu-column.aux-medium-1-1 { width: 100%; }
  .aux-master-menu .aux-megamenu .aux-menu-column.aux-medium-1-2 { width: 50%; }
  .aux-master-menu .aux-megamenu .aux-menu-column.aux-medium-1-3 { width: 33.33333%; }
  .aux-master-menu .aux-megamenu .aux-menu-column.aux-medium-2-3 { width: 66.66667%; }
  .aux-master-menu .aux-megamenu .aux-menu-column.aux-medium-1-4 { width: 25%; }
  .aux-master-menu .aux-megamenu .aux-menu-column.aux-medium-3-4 { width: 75%; }
  .aux-master-menu .aux-megamenu .aux-menu-column.aux-medium-1-5 { width: 20%; }
  .aux-master-menu .aux-megamenu .aux-menu-column.aux-medium-2-5 { width: 40%; }
  .aux-master-menu .aux-megamenu .aux-menu-column.aux-medium-3-5 { width: 60%; }
  .aux-master-menu .aux-megamenu .aux-menu-column.aux-medium-4-5 { width: 80%; }
  .aux-master-menu .aux-megamenu .aux-menu-column.aux-medium-1-6 { width: 16.66667%; }
  .aux-master-menu .aux-megamenu .aux-menu-column.aux-medium-5-6 { width: 83.33333%; } }
@media screen and (max-width: 767px) { .aux-master-menu .aux-megamenu .aux-menu-column.aux-small-1-1 { width: 100%; }
  .aux-master-menu .aux-megamenu .aux-menu-column.aux-small-1-2 { width: 50%; }
  .aux-master-menu .aux-megamenu .aux-menu-column.aux-small-1-3 { width: 33.33333%; }
  .aux-master-menu .aux-megamenu .aux-menu-column.aux-small-2-3 { width: 66.66667%; }
  .aux-master-menu .aux-megamenu .aux-menu-column.aux-small-1-4 { width: 25%; }
  .aux-master-menu .aux-megamenu .aux-menu-column.aux-small-3-4 { width: 75%; }
  .aux-master-menu .aux-megamenu .aux-menu-column.aux-small-1-5 { width: 20%; }
  .aux-master-menu .aux-megamenu .aux-menu-column.aux-small-2-5 { width: 40%; }
  .aux-master-menu .aux-megamenu .aux-menu-column.aux-small-3-5 { width: 60%; }
  .aux-master-menu .aux-megamenu .aux-menu-column.aux-small-4-5 { width: 80%; }
  .aux-master-menu .aux-megamenu .aux-menu-column.aux-small-1-6 { width: 16.66667%; }
  .aux-master-menu .aux-megamenu .aux-menu-column.aux-small-5-6 { width: 83.33333%; } }
@media screen and (max-width: 767px) { .aux-master-menu .aux-megamenu .aux-menu-column { width: 100% !important; }
  .aux-master-menu .aux-megamenu .aux-menu-column .aux-hide-mobile { display: none; } }
.aux-master-menu .aux-megamenu .aux-menu-column.aux-column-right { float: left; }
.aux-master-menu .aux-megamenu .aux-menu-column > .aux-menu-row { margin-left: 0; margin-right: 0; }

/* ----------------------------------------------------------------------------------------------- */
/** Megamenu list element */
.aux-megamenu .aux-menu-list .aux-menu-list-container:after, .aux-megamenu .aux-menu-list .aux-menu-list-container:before { content: ""; display: table; }
.aux-megamenu .aux-menu-list .aux-menu-list-container:after { clear: both; }
.aux-megamenu .aux-menu-list > .aux-item-content { text-decoration: none; }

/** Tabs element in megamenu */
.aux-menu-tabs { padding: 0 !important; }
.aux-menu-tabs .aux-menu-tab { position: static; }
.aux-menu-tabs .aux-menu-tab-container { position: absolute; top: 0; left: 0; right: auto; bottom: auto; padding: 0; }
.aux-menu-tabs .aux-menu-tab-container:after, .aux-menu-tabs .aux-menu-tab-container:before { content: ""; display: table; }
.aux-menu-tabs .aux-menu-tab-container:after { clear: both; }
@media screen and (max-width: 767px) { .aux-menu-tabs .aux-menu-tab-container { position: relative; } }

/** Megamenu image element */
.aux-megamenu .aux-menu-image-item > a { text-decoration: none; color: inherit; }

/* -------------------------------------------------------------------- */
.aux-master-menu.aux-horizontal > .aux-menu-item { clear: none; width: auto; }
.aux-master-menu.aux-horizontal > .aux-menu-item > .aux-submenu { left: auto !important; right: 0px; top: 100%; }
.aux-master-menu.aux-horizontal .aux-menu-item.aux-fullwidth-sub { position: static; }
.aux-master-menu.aux-horizontal .aux-menu-item.aux-fullwidth-sub .aux-submenu > .aux-menu-item { clear: none; width: auto; }

.aux-master-menu.aux-align-center { text-align: center; }
.aux-master-menu.aux-align-center > .aux-menu-item { display: inline-block; float: none; text-align: right; }
.aux-master-menu.aux-align-center.aux-narrow .aux-menu-spacer { display: none; }

.aux-master-menu.aux-align-right > .aux-menu-item { float: left; }

/** Vertucal toggle menu style */
.aux-master-menu.aux-toggle.aux-horizontal > .aux-menu-item { clear: both; width: 100%; }
.aux-master-menu.aux-toggle .aux-menu-item > .aux-submenu { position: relative; }
.aux-master-menu.aux-toggle .aux-menu-item > .aux-submenu, .aux-master-menu.aux-toggle .aux-menu-item > .aux-submenu.aux-left, .aux-master-menu.aux-toggle .aux-menu-item > .aux-submenu.aux-top, .aux-master-menu.aux-toggle .aux-menu-item > .aux-submenu.aux-right, .aux-master-menu.aux-toggle .aux-menu-item > .aux-submenu.aux-bottom { left: auto; right: auto; top: auto; bottom: auto; }
.aux-master-menu.aux-toggle .aux-menu-item > .aux-submenu.aux-horizontal > .aux-menu-item { clear: both; width: 100%; }
@media screen and (max-width: 550px) { .aux-master-menu.aux-no-js.aux-horizontal > .aux-menu-item { clear: both; width: 100%; }
  .aux-master-menu.aux-no-js .aux-menu-item > .aux-submenu { position: relative; }
  .aux-master-menu.aux-no-js .aux-menu-item > .aux-submenu, .aux-master-menu.aux-no-js .aux-menu-item > .aux-submenu.aux-left, .aux-master-menu.aux-no-js .aux-menu-item > .aux-submenu.aux-top, .aux-master-menu.aux-no-js .aux-menu-item > .aux-submenu.aux-right, .aux-master-menu.aux-no-js .aux-menu-item > .aux-submenu.aux-bottom { left: auto; right: auto; top: auto; bottom: auto; }
  .aux-master-menu.aux-no-js .aux-menu-item > .aux-submenu.aux-horizontal > .aux-menu-item { clear: both; width: 100%; } }

.aux-master-menu.aux-cover .aux-menu-item { position: static; }
.aux-master-menu.aux-cover .aux-menu-item > .aux-submenu { position: absolute; width: 100%; top: 0; background: white; min-height: 100%; }
.aux-master-menu.aux-cover .aux-menu-item > .aux-submenu:after, .aux-master-menu.aux-cover .aux-menu-item > .aux-submenu:before { content: ""; display: table; }
.aux-master-menu.aux-cover .aux-menu-item > .aux-submenu:after { clear: both; }
.aux-master-menu.aux-cover .aux-menu-row { position: static; }

.aux-master-menu.aux-no-js .aux-menu-item:hover > .aux-submenu { display: block; }
.aux-master-menu .aux-menu-item.aux-open > .aux-submenu { display: block; }

/* ------------------------------------------------------------------------------ */
/*!
 * Master Menu default skin
 * @author 		Averta [averta.net]
 * @package 	Axiom Framework
 */
/* ------------------------------------------------------------------------------ */
/** Master Menu default skin config file @package Auxin Framework @author Averta [www.averta.net]  Extending variables:  You can extend styles by sass placeholder statement For example:  %root-item-style { font-size: 1.5em; } $root-item-extend: 'root-item-style';  */
/* ------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------------ */
.aux-menu-skin-default.aux-vertical .aux-menu-item > .aux-submenu, .aux-menu-skin-default.aux-horizontal .aux-menu-item > .aux-submenu { display: block; overflow: hidden; height: 0; visibility: hidden; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0; -webkit-transition: all 180ms; transition: all 180ms; -ms-transform: translateY(20px); -webkit-transform: translateY(20px); transform: translateY(20px); }

.aux-menu-skin-default.aux-vertical .aux-menu-item.aux-open > .aux-submenu, .aux-menu-skin-default.aux-horizontal .aux-menu-item.aux-open > .aux-submenu, .aux-menu-skin-default.aux-vertical.aux-no-js .aux-menu-item:hover > .aux-submenu, .aux-menu-skin-default.aux-horizontal.aux-no-js .aux-menu-item:hover > .aux-submenu { height: auto; overflow: visible; visibility: visible; filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false); opacity: 1; -webkit-transition: all 280ms; transition: all 280ms; -ms-transform: none; -webkit-transform: none; transform: none; }

.aux-menu-skin-default.aux-cover .aux-submenu { display: block; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0; -ms-transform: translateX(100%); -webkit-transform: translateX(100%); transform: translateX(100%); -webkit-transition: all 280ms; transition: all 280ms; }

.aux-menu-skin-default.aux-cover .aux-menu-item.aux-open > .aux-submenu, .aux-menu-skin-default.aux-cover.aux-no-js .aux-menu-item:hover > .aux-submenu { -webkit-transition: all 280ms; transition: all 280ms; -ms-transform: none; -webkit-transform: none; transform: none; filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false); opacity: 1; }

/* ------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------- */
/* ------------------------------------------------------------------------- */
/** Master Menu skin base styles */
.aux-menu-skin-default { font-size: 0.9em; }

.aux-menu-skin-default .aux-item-content:hover .aux-menu-desc { color: blue; }

/** Menu root element style */
.aux-menu-skin-default > .aux-menu-item > .aux-item-content { display: block; padding: 25px 15px; font-size: 0.95em; color: #585858; }
.aux-menu-skin-default > .aux-menu-item.aux-hover > .aux-item-content { background-color: #EEE; color: #333; }
.aux-menu-skin-default.aux-wide > .aux-menu-item > .aux-item-content > .aux-submenu-indicator { display: inline-block; position: relative; width: 6px; height: 6px; border: solid #555; border-width: 2px 0 0 2px; -ms-transform: rotate(225deg); -webkit-transform: rotate(225deg); transform: rotate(225deg); -ms-transform-origin: 2px 2px; -webkit-transform-origin: 2px 2px; transform-origin: 2px 2px; box-sizing: border-box; margin-right: 9px; margin-left: 0; top: 1px; }
.aux-menu-skin-default.aux-wide > .aux-menu-item.aux-hover > .aux-item-content > .aux-submenu-indicator { -ms-transform: rotate(180deg); -webkit-transform: rotate(180deg); transform: rotate(180deg); border-color: #888; }
.aux-menu-skin-default.aux-narrow > .aux-menu-item > .aux-item-content > .aux-submenu-indicator { display: block; position: absolute; right: auto; left: 0; top: 0; height: 100%; width: 41px; }
.aux-menu-skin-default.aux-narrow > .aux-menu-item > .aux-item-content > .aux-submenu-indicator::after { position: absolute; content: ""; display: block; width: 12px; height: 12px; border: solid #555; border-width: 2px 0 0 2px; left: auto; right: 50%; top: 50%; margin-left: -4px; margin-top: -4px; -ms-transform: rotate(225deg); -webkit-transform: rotate(225deg); transform: rotate(225deg); -ms-transform-origin: 4px 4px; -webkit-transform-origin: 4px 4px; transform-origin: 4px 4px; box-sizing: border-box; }
.aux-menu-skin-default.aux-narrow > .aux-menu-item > .aux-item-content > .aux-submenu-indicator:hover::after { border-color: #888; }
.aux-menu-skin-default.aux-narrow > .aux-menu-item.aux-open > .aux-item-content .aux-submenu-indicator::after { -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); margin-top: -3.51472px; }

/** Classic submenu items */
.aux-menu-skin-default .aux-submenu > .aux-menu-item > .aux-item-content { font-size: 0.9em; color: #585858; padding: 10px 15px; background-color: white; display: block; position: relative; }
.aux-menu-skin-default .aux-submenu > .aux-menu-item.aux-hover > .aux-item-content { color: white; background-color: #32A7E9; }
.aux-menu-skin-default .aux-submenu > .aux-menu-item.aux-hover > .aux-item-content .aux-submenu-indicator { border-color: white; }

.aux-menu-skin-default.aux-wide .aux-submenu { box-shadow: -1px 1px 3px 0 rgba(0, 0, 0, 0.5); }
.aux-menu-skin-default.aux-wide .aux-submenu .aux-submenu-indicator { display: inline-block; position: absolute; width: 6px; height: 6px; border: solid #585858; border-width: 2px 0 0 2px; -ms-transform: rotate(135deg); -webkit-transform: rotate(135deg); transform: rotate(135deg); -ms-transform-origin: 2px 2px; -webkit-transform-origin: 2px 2px; transform-origin: 2px 2px; box-sizing: border-box; top: 45%; right: auto; left: 14px; }
.aux-menu-skin-default.aux-narrow .aux-submenu > .aux-menu-item > .aux-item-content { display: block; position: relative; }
.aux-menu-skin-default.aux-narrow .aux-submenu { box-shadow: none; }
.aux-menu-skin-default.aux-narrow .aux-submenu .aux-submenu-indicator { display: block; position: absolute; left: 0; right: auto; top: 0; height: 100%; width: 41px; }
.aux-menu-skin-default.aux-narrow .aux-submenu .aux-submenu-indicator::after { position: absolute; content: ""; display: block; width: 12px; height: 12px; border: solid #555; border-width: 2px 0 0 2px; left: auto; right: 50%; top: 50%; margin-left: -4px; margin-top: -4px; -ms-transform: rotate(225deg); -webkit-transform: rotate(225deg); transform: rotate(225deg); -ms-transform-origin: 4px 4px; -webkit-transform-origin: 4px 4px; transform-origin: 4px 4px; box-sizing: border-box; }
.aux-menu-skin-default.aux-narrow .aux-submenu .aux-menu-item.aux-open > .aux-item-content .aux-submenu-indicator::after { -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); }

/** Megamenu base css style */
.aux-menu-skin-default .aux-megamenu { background-color: white; font-size: 0.9em; }
.aux-menu-skin-default .aux-megamenu .aux-menu-column { padding: 5px 5px; }

/** Megamenu list element style */
.aux-menu-skin-default .aux-megamenu .aux-menu-list .aux-menu-list-container { padding: 10px 0; }
.aux-menu-skin-default .aux-megamenu .aux-menu-list > .aux-item-content { display: block; padding: 10px 20px; font-size: 0.9em; font-weight: 600; color: #333; border: none; }
.aux-menu-skin-default .aux-megamenu .aux-menu-list .aux-menu-list-item .aux-item-content { display: block; padding: 10px 20px; font-size: 0.9em; font-weight: 600; color: #333; border: none; }
.aux-menu-skin-default .aux-megamenu .aux-menu-list .aux-menu-list-item .aux-item-content:hover .aux-menu-desc { color: red; }

.aux-menu-skin-default .aux-menu-image-item { padding: 10px 0; }

.aux-menu-skin-default .aux-menu-tabs .aux-menu-tab > .aux-item-content { padding: 10px 20px; color: #333; font-size: 1em; border: none; }
.aux-menu-skin-default .aux-menu-tabs .aux-menu-tab > .aux-item-content:hover { background-color: #f1f1f1; }
.aux-menu-skin-default .aux-menu-tabs .aux-menu-tab-container { padding: 5px 0; box-shadow: none; }
.aux-menu-skin-default.aux-wide .aux-menu-tabs .aux-menu-item > .aux-item-content > .aux-submenu-indicator { display: inline-block; position: absolute; top: 45%; left: 14px; right: auto; width: 6px; height: 6px; border: solid #585858; border-width: 2px 0 0 2px; -ms-transform: rotate(135deg); -webkit-transform: rotate(135deg); transform: rotate(135deg); -ms-transform-origin: 2px 2px; -webkit-transform-origin: 2px 2px; transform-origin: 2px 2px; box-sizing: border-box; }
.aux-menu-skin-default.aux-wide .aux-menu-tabs .aux-menu-item.aux-hover > .aux-item-content > .aux-submenu-indicator { border-color: white; }
.aux-menu-skin-default.aux-wide .aux-menu-tabs .aux-menu-item.aux-open > .aux-item-content .aux-submenu-indicator { border-color: #888; }

/* ------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------ */
/** Override Master Menu Styles */
/* ------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------ */
/** Master Menu root item style for Phlox Theme */
/* ------------------------------------------------------------------------------ */
.site-header-section .secondary-bar .aux-start .aux-menu-depth-0:first-child > .aux-item-content { padding-left: auto; padding-right: 0; }

.site-header-section .aux-master-menu.aux-horizontal { /* ------------------------------------------------------------------------------ */ }
.site-header-section .aux-master-menu.aux-horizontal.aux-with-splitter > .aux-menu-item > .aux-item-content::after { left: auto; right: 1.1875em; }
.site-header-section .aux-master-menu.aux-horizontal.aux-with-indicator > .aux-menu-item > .aux-item-content > .aux-submenu-indicator { margin-left: 0; margin-right: 0.375em; }

/** Master Menu classic submenu skin */
/* ------------------------------------------------------------------------------ */
.aux-master-menu.aux-horizontal.aux-skin-classic .aux-submenu { padding: 10px 0; font-size: 0.9375em; color: white; margin-top: -11px; border: solid 1px rgba(255, 255, 255, 0.2); background-color: #3D3D3D; }
.aux-master-menu.aux-horizontal.aux-skin-classic .aux-submenu > .aux-menu-item > .aux-item-content { position: relative; display: block; padding: 15px; margin: 0 10px; min-width: 200px; line-height: 100%; }
.aux-master-menu.aux-horizontal.aux-skin-classic .aux-submenu > .aux-menu-item > .aux-item-content > .aux-menu-label { display: inline-block; }
.aux-master-menu.aux-horizontal.aux-skin-classic .aux-submenu > .aux-menu-item > .aux-item-content > .aux-submenu-indicator { background-image: url(css/images/controls/arrows/arrows.svg); background-repeat: no-repeat; display: block; width: 10px; height: 10px; background-position: -258px -515px; position: absolute; top: 50%; right: auto; left: 10px; -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); -webkit-transition: opacity 300ms ease-out; transition: opacity 300ms ease-out; }
.aux-master-menu.aux-horizontal.aux-skin-classic .aux-submenu > .aux-menu-item.aux-hover > .aux-item-content { background-color: #333; }
.aux-master-menu.aux-horizontal.aux-skin-classic .aux-menu-depth-0 > .aux-submenu { color: #3D3D3D; margin-top: 0; background-color: #F3F3F3; }
.aux-master-menu.aux-horizontal.aux-skin-classic .aux-menu-depth-0 > .aux-submenu > .aux-menu-item.aux-hover > .aux-item-content { background-color: #EAEAEA; }
.aux-master-menu.aux-horizontal.aux-skin-classic .aux-menu-depth-0 > .aux-submenu > .aux-menu-item > .aux-item-content > .aux-submenu-indicator { background-image: url(css/images/controls/arrows/arrows.svg); background-repeat: no-repeat; display: block; width: 10px; height: 10px; background-position: -80px -515px; }
.aux-master-menu.aux-horizontal.aux-skin-classic .aux-submenu.aux-megamenu .aux-menu-column > .aux-item-content { color: #3D3D3D; font-weight: 600; }
.aux-master-menu.aux-horizontal.aux-skin-classic .aux-submenu.aux-megamenu .aux-menu-item.aux-hover > .aux-item-content { color: #AAA; }

/** Master Menu minimal-center submenu skin */
/* ------------------------------------------------------------------------------ */
.aux-master-menu.aux-horizontal.aux-skin-minimal-center .aux-submenu { padding: 14px 0; border-right: solid 1px transparent; border-left: inherit; box-sizing: content-box; font-size: 0.9375em; text-align: center; color: white; border: solid 1px rgba(255, 255, 255, 0.5); background-color: #3D3D3D; }
.aux-master-menu.aux-horizontal.aux-skin-minimal-center .aux-submenu > .aux-menu-item > .aux-item-content { position: relative; display: block; padding: 14px; min-width: 220px; line-height: 100%; }
.aux-master-menu.aux-horizontal.aux-skin-minimal-center .aux-submenu > .aux-menu-item > .aux-item-content > .aux-menu-label { display: inline-block; }
.aux-master-menu.aux-horizontal.aux-skin-minimal-center .aux-submenu > .aux-menu-item > .aux-item-content > .aux-submenu-indicator { vertical-align: middle; background-image: url(css/images/controls/arrows/arrows.svg); background-repeat: no-repeat; display: block; width: 10px; height: 10px; background-position: -258px -515px; opacity: 0.8; margin-left: 0; margin-right: 2px; display: inline-block; -webkit-transition: opacity 300ms ease-out; transition: opacity 300ms ease-out; }
.aux-master-menu.aux-horizontal.aux-skin-minimal-center .aux-submenu > .aux-menu-item.aux-hover > .aux-item-content { color: #AAA; }
.aux-master-menu.aux-horizontal.aux-skin-minimal-center .aux-submenu > .aux-menu-item.aux-hover > .aux-item-content > .aux-submenu-indicator { opacity: 0.6; }
.aux-master-menu.aux-horizontal.aux-skin-minimal-center .aux-menu-depth-0 > .aux-submenu { left: auto; right: 50%; -ms-transform: translateX(50%); -webkit-transform: translateX(50%); transform: translateX(50%); box-sizing: border-box; color: #3D3D3D; border: solid 1px #BBB; background-color: white; }
.aux-master-menu.aux-horizontal.aux-skin-minimal-center .aux-menu-depth-0 > .aux-submenu::before, .aux-master-menu.aux-horizontal.aux-skin-minimal-center .aux-menu-depth-0 > .aux-submenu::after { width: 0; height: 0; border-bottom: 8px solid white; border-left: 8px solid transparent; border-right: 8px solid transparent; position: absolute; top: -8px; left: auto; right: 50%; z-index: 2; display: block; margin-left: 0; margin-right: -8px; content: ""; }
.aux-master-menu.aux-horizontal.aux-skin-minimal-center .aux-menu-depth-0 > .aux-submenu::after { top: -10px; z-index: 1; margin-left: 0; margin-right: -9px; border-width: 9px; border-bottom-color: #BBB; }
.aux-master-menu.aux-horizontal.aux-skin-minimal-center .aux-menu-depth-0 > .aux-submenu > .aux-menu-item > .aux-item-content > .aux-submenu-indicator { background-image: url(css/images/controls/arrows/arrows.svg); background-repeat: no-repeat; display: block; width: 10px; height: 10px; background-position: -80px -515px; display: inline-block; }
.aux-master-menu.aux-horizontal.aux-skin-minimal-center .aux-submenu.aux-megamenu { -ms-transform: none; -webkit-transform: none; transform: none; left: auto; right: 0; }
.aux-master-menu.aux-horizontal.aux-skin-minimal-center .aux-submenu.aux-megamenu::after, .aux-master-menu.aux-horizontal.aux-skin-minimal-center .aux-submenu.aux-megamenu::before { display: none; }
.aux-master-menu.aux-horizontal.aux-skin-minimal-center .aux-submenu.aux-megamenu .aux-menu-column > .aux-item-content { color: #3D3D3D; font-weight: 600; }
.aux-master-menu.aux-horizontal.aux-skin-minimal-center .aux-submenu.aux-megamenu .aux-menu-item.aux-hover > .aux-item-content { color: #AAA; }
.aux-master-menu.aux-horizontal.aux-skin-minimal-center.aux-slide-up-nav .aux-menu-depth-0 > .aux-submenu { -ms-transform: translateY(4px) translateX(50%); -webkit-transform: translateY(4px) translateX(50%); transform: translateY(4px) translateX(50%); }
.aux-master-menu.aux-horizontal.aux-skin-minimal-center.aux-slide-up-nav .aux-menu-depth-0.aux-open > .aux-submenu { -ms-transform: translateX(50%); -webkit-transform: translateX(50%); transform: translateX(50%); }

/** Master Menu modern submenu skin */
/* ------------------------------------------------------------------------------ */
.aux-master-menu.aux-horizontal.aux-skin-modern .aux-submenu { padding: 10px 0; font-size: 12px; color: #F3F3F3; margin-top: -11px; border: solid 1px rgba(255, 255, 255, 0.2); background-color: #3D3D3D; }
.aux-master-menu.aux-horizontal.aux-skin-modern .aux-submenu > .aux-menu-item > .aux-item-content { position: relative; display: block; padding: 15px 20px; min-width: 200px; line-height: 100%; }
.aux-master-menu.aux-horizontal.aux-skin-modern .aux-submenu > .aux-menu-item > .aux-item-content > .aux-menu-label { display: inline-block; }
.aux-master-menu.aux-horizontal.aux-skin-modern .aux-submenu > .aux-menu-item > .aux-item-content > .aux-submenu-indicator { float: left; position: relative; top: 5px; display: block; width: 3px; height: 3px; background-color: #F3F3F3; }
.aux-master-menu.aux-horizontal.aux-skin-modern .aux-submenu > .aux-menu-item.aux-hover > .aux-item-content { color: #BBB; }
.aux-master-menu.aux-horizontal.aux-skin-modern .aux-menu-depth-0 > .aux-submenu { color: #3D3D3D; margin-top: 0; background-color: white; border: solid 1px #BBB; }
.aux-master-menu.aux-horizontal.aux-skin-modern .aux-menu-depth-0 > .aux-submenu > .aux-menu-item.aux-hover > .aux-item-content { color: #BBB; }
.aux-master-menu.aux-horizontal.aux-skin-modern .aux-menu-depth-0 > .aux-submenu > .aux-menu-item > .aux-item-content > .aux-submenu-indicator { background-color: #3D3D3D; }
.aux-master-menu.aux-horizontal.aux-skin-modern .aux-submenu.aux-megamenu { -ms-transform: none; -webkit-transform: none; transform: none; left: auto; right: 0; }
.aux-master-menu.aux-horizontal.aux-skin-modern .aux-submenu.aux-megamenu::before { display: none; }
.aux-master-menu.aux-horizontal.aux-skin-modern .aux-submenu.aux-megamenu .aux-menu-column > .aux-item-content { color: #3D3D3D; font-weight: 600; }
.aux-master-menu.aux-horizontal.aux-skin-modern .aux-submenu.aux-megamenu .aux-menu-item.aux-hover > .aux-item-content { color: #AAA; }
.aux-master-menu.aux-horizontal.aux-skin-modern .aux-submenu.aux-megamenu .aux-menu-column::after { right: auto; left: 0; border-right: inherit; border-left: solid 1px #EAEAEA; }

/** Master Menu divided submenu skin */
/* ------------------------------------------------------------------------------ */
.aux-master-menu.aux-horizontal.aux-skin-divided .aux-submenu { font-size: 13.5px; color: #3D3D3D; background-color: rgba(255, 255, 255, 0.92); }
.aux-master-menu.aux-horizontal.aux-skin-divided .aux-submenu > .aux-menu-item { padding-right: 0; padding-left: 1px; }
.aux-master-menu.aux-horizontal.aux-skin-divided .aux-submenu > .aux-menu-item > .aux-item-content { position: relative; display: block; padding: 15px 0; margin: 0 20px; min-width: 200px; line-height: 100%; border-bottom: solid 1px #EAEAEA; }
.aux-master-menu.aux-horizontal.aux-skin-divided .aux-submenu > .aux-menu-item > .aux-item-content > .aux-menu-label { display: inline-block; }
.aux-master-menu.aux-horizontal.aux-skin-divided .aux-submenu > .aux-menu-item > .aux-item-content > .aux-submenu-indicator { background-image: url(css/images/controls/arrows/arrows.svg); background-repeat: no-repeat; display: block; width: 6px; height: 10px; background-position: 0px -722px; position: absolute; top: 50%; right: auto; left: 0px; -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); -webkit-transition: opacity 300ms ease-out; transition: opacity 300ms ease-out; }
.aux-master-menu.aux-horizontal.aux-skin-divided .aux-submenu > .aux-menu-item > .aux-item-content > .aux-submenu-indicator::after { position: absolute; top: 0; right: 0; left: auto; opacity: 0; z-index: 1; content: ""; background-image: url(css/images/controls/arrows/arrows.svg); background-repeat: no-repeat; display: block; width: 6px; height: 10px; background-position: -178px -722px; -webkit-transition: opacity 300ms ease-out; transition: opacity 300ms ease-out; }
.aux-master-menu.aux-horizontal.aux-skin-divided .aux-submenu > .aux-menu-item:last-child > .aux-item-content { border-bottom: none; }
.aux-master-menu.aux-horizontal.aux-skin-divided .aux-submenu > .aux-menu-item.aux-hover { background-color: #3D3D3D; }
.aux-master-menu.aux-horizontal.aux-skin-divided .aux-submenu > .aux-menu-item.aux-hover > .aux-item-content { border-bottom-color: transparent; color: white; }
.aux-master-menu.aux-horizontal.aux-skin-divided .aux-submenu > .aux-menu-item.aux-hover > .aux-item-content > .aux-submenu-indicator::after { opacity: 1; }
.aux-master-menu.aux-horizontal.aux-skin-divided .aux-menu-depth-0 > .aux-submenu { color: #3D3D3D; border-top: solid 4px #EAEAEA; }
.aux-master-menu.aux-horizontal.aux-skin-divided .aux-submenu.aux-megamenu .aux-menu-column > .aux-item-content { color: #3D3D3D; font-weight: 600; }
.aux-master-menu.aux-horizontal.aux-skin-divided .aux-submenu.aux-megamenu .aux-menu-item.aux-hover > .aux-item-content { color: #505050; }
.aux-master-menu.aux-horizontal.aux-skin-divided .aux-submenu.aux-megamenu .aux-menu-column::after { right: auto; left: 0; border-right: inherit; border-left: solid 1px #EAEAEA; }

/** Master Menu classic-center submenu skin */
/* ------------------------------------------------------------------------------ */
.aux-master-menu.aux-horizontal.aux-skin-classic-center .aux-submenu { box-sizing: content-box; font-size: 13.5px; color: #3D3D3D; background-color: white; }
.aux-master-menu.aux-horizontal.aux-skin-classic-center .aux-submenu > .aux-menu-item > .aux-item-content { position: relative; display: block; padding: 14px; min-width: 220px; line-height: 100%; }
.aux-master-menu.aux-horizontal.aux-skin-classic-center .aux-submenu > .aux-menu-item > .aux-item-content > .aux-menu-label { display: inline-block; }
.aux-master-menu.aux-horizontal.aux-skin-classic-center .aux-submenu > .aux-menu-item > .aux-item-content > .aux-submenu-indicator { background-image: url(css/images/controls/arrows/arrows.svg); background-repeat: no-repeat; display: block; width: 6px; height: 10px; background-position: 0px -722px; position: absolute; top: 50%; right: auto; left: 14px; -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); }
.aux-master-menu.aux-horizontal.aux-skin-classic-center .aux-submenu > .aux-menu-item.aux-hover > .aux-item-content { background-color: #EAEAEA; }
.aux-master-menu.aux-horizontal.aux-skin-classic-center .aux-menu-depth-0 > .aux-submenu { right: 50%; left: auto; -ms-transform: translateX(50%); -webkit-transform: translateX(50%); transform: translateX(50%); }
.aux-master-menu.aux-horizontal.aux-skin-classic-center .aux-menu-depth-0 > .aux-submenu::before { width: 0; height: 0; border-bottom: 8px solid white; border-left: 8px solid transparent; border-right: 8px solid transparent; position: absolute; top: -8px; left: auto; right: 50%; z-index: 2; display: block; margin-left: 0; margin-right: -8px; content: ""; }
.aux-master-menu.aux-horizontal.aux-skin-classic-center .aux-submenu.aux-megamenu { -ms-transform: none; -webkit-transform: none; transform: none; right: 0; left: auto; }
.aux-master-menu.aux-horizontal.aux-skin-classic-center .aux-submenu.aux-megamenu::before { display: none; }
.aux-master-menu.aux-horizontal.aux-skin-classic-center .aux-submenu.aux-megamenu .aux-menu-column > .aux-item-content { color: #3D3D3D; font-weight: 600; }
.aux-master-menu.aux-horizontal.aux-skin-classic-center .aux-submenu.aux-megamenu .aux-menu-item.aux-hover > .aux-item-content { color: #AAA; }
.aux-master-menu.aux-horizontal.aux-skin-classic-center .aux-submenu.aux-megamenu .aux-menu-column::after { right: auto; left: 0; border-right: inherit; border-left: solid 1px #EAEAEA; }
.aux-master-menu.aux-horizontal.aux-skin-classic-center.aux-slide-up-nav .aux-menu-depth-0 > .aux-submenu { -ms-transform: translateY(4px) translateX(50%); -webkit-transform: translateY(4px) translateX(50%); transform: translateY(4px) translateX(50%); }
.aux-master-menu.aux-horizontal.aux-skin-classic-center.aux-slide-up-nav .aux-menu-depth-0.aux-open > .aux-submenu { -ms-transform: translateX(50%); -webkit-transform: translateX(50%); transform: translateX(50%); }

/** Master Menu dash-divided submenu skin */
/* ------------------------------------------------------------------------------ */
.aux-master-menu.aux-horizontal.aux-skin-dash-divided .aux-submenu { font-size: 13.5px; color: #BBB; background-color: rgba(0, 0, 0, 0.8); }
.aux-master-menu.aux-horizontal.aux-skin-dash-divided .aux-submenu > .aux-menu-item { padding-right: 0; padding-left: 1px; }
.aux-master-menu.aux-horizontal.aux-skin-dash-divided .aux-submenu > .aux-menu-item > .aux-item-content { position: relative; display: block; padding: 18px 0; margin: 0 18px; min-width: 160px; line-height: 100%; border-bottom: dashed 1px #3D3D3D; }
.aux-master-menu.aux-horizontal.aux-skin-dash-divided .aux-submenu > .aux-menu-item > .aux-item-content > .aux-menu-label { display: inline-block; }
.aux-master-menu.aux-horizontal.aux-skin-dash-divided .aux-submenu > .aux-menu-item > .aux-item-content > .aux-submenu-indicator { background-image: url(css/images/controls/arrows/arrows.svg); background-repeat: no-repeat; display: block; width: 6px; height: 10px; background-position: -178px -722px; position: absolute; top: 50%; right: auto; left: 18px; -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); }
.aux-master-menu.aux-horizontal.aux-skin-dash-divided .aux-submenu > .aux-menu-item.aux-hover > .aux-item-content { color: white; }
.aux-master-menu.aux-horizontal.aux-skin-dash-divided .aux-menu-item:last-child > .aux-item-content { border-bottom: none; }
.aux-master-menu.aux-horizontal.aux-skin-dash-divided .aux-submenu.aux-megamenu .aux-menu-column > .aux-item-content { color: #F1F1F1; font-weight: 600; border-bottom-style: dashed !important; }
.aux-master-menu.aux-horizontal.aux-skin-dash-divided .aux-submenu.aux-megamenu .aux-menu-item.aux-hover > .aux-item-content { color: white; }
.aux-master-menu.aux-horizontal.aux-skin-dash-divided.aux-light .aux-submenu { background-color: rgba(255, 255, 255, 0.92); color: #3D3D3D; }
.aux-master-menu.aux-horizontal.aux-skin-dash-divided.aux-light .aux-submenu > .aux-menu-item { padding-right: 0; padding-left: 1px; }
.aux-master-menu.aux-horizontal.aux-skin-dash-divided.aux-light .aux-submenu > .aux-menu-item > .aux-item-content { border-bottom-color: #BBB; }
.aux-master-menu.aux-horizontal.aux-skin-dash-divided.aux-light .aux-submenu > .aux-menu-item > .aux-item-content > .aux-submenu-indicator { background-image: url(css/images/controls/arrows/arrows.svg); background-repeat: no-repeat; display: block; width: 6px; height: 10px; background-position: 0px -722px; opacity: 0.6; }
.aux-master-menu.aux-horizontal.aux-skin-dash-divided.aux-light .aux-submenu > .aux-menu-item.aux-hover > .aux-item-content { color: black; }
.aux-master-menu.aux-horizontal.aux-skin-dash-divided.aux-light .aux-submenu.aux-megamenu .aux-menu-column > .aux-item-content { color: #3D3D3D; border-bottom-color: #BBB; }
.aux-master-menu.aux-horizontal.aux-skin-dash-divided.aux-light .aux-submenu.aux-megamenu .aux-menu-item.aux-hover > .aux-item-content { color: black; }

/** Master Menu Mobile classic submenu skin */
/* ------------------------------------------------------------------------------ */
.aux-master-menu.aux-narrow.aux-skin-classic { /* ------------------------------------------------------------------------------ */ /* ------------------------------------------------------------------------------ */ /* ------------------------------------------------------------------------------ */ }
.aux-master-menu.aux-narrow.aux-skin-classic .aux-submenu-indicator { display: block; position: absolute; width: 11px; height: 0; left: 5px; right: auto; top: 50%; border: transparent solid; border-width: 20px 13px; cursor: pointer; -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); box-sizing: content-box; }
.aux-master-menu.aux-narrow.aux-skin-classic .aux-submenu-indicator::after { -webkit-transition: all 300ms; transition: all 300ms; }
.aux-master-menu.aux-narrow.aux-skin-classic .aux-open > .aux-item-content .aux-submenu-indicator::after { -ms-transform: rotate(0); -webkit-transform: rotate(0); transform: rotate(0); }
.aux-master-menu.aux-narrow.aux-skin-classic .aux-menu-icon { display: none !important; }
.aux-master-menu.aux-narrow.aux-skin-classic .aux-menu-icon.top, .aux-master-menu.aux-narrow.aux-skin-classic .aux-menu-icon.bottom { display: inline-block; width: auto; }
.aux-master-menu.aux-narrow.aux-skin-classic .aux-submenu { padding-right: 0.75em; padding-left: 0; }
.aux-master-menu.aux-narrow.aux-skin-classic .aux-submenu.aux-megamenu { padding: 0 0.75em; }
.aux-master-menu.aux-narrow.aux-skin-classic .aux-menu-item > .aux-submenu { display: block; height: 0; overflow: hidden; }

/* ------------------------------------------------------------------------------ */
.aux-master-menu.aux-narrow.aux-fullscreen-menu .aux-submenu-indicator, .aux-fs-menu .aux-master-menu .aux-submenu-indicator { left: auto; right: 5px; margin-right: -44px; margin-left: 0; -ms-transform: translateX(-100%); -webkit-transform: translateX(-100%); transform: translateX(-100%); }

/* ------------------------------------------------------------------------------ */
/*!>>>>>>>>>>>>>>>>>>>>>>>> #Sections <<<<<<<<<<<<<<<<<<<<<<<<<<< */
/** Auxin tabs widget styles */
/* ------------------------------------------------------------------------------ */
.widget-tabs .tabs li > a { border-width: 1px 1px 1px 0; }
.widget-tabs .tabs li:last-child > a { border-left-width: 1px; border-right-width: 0px; }

/** WP recent blog posts widget styles */
/* ------------------------------------------------------------------------------ */
.aux-widget-recent-post-widget .entry-media { float: right; }
.aux-widget-recent-post-widget .entry-media + div { margin-right: 33.5%; padding-right: 1em; }
.aux-widget-recent-post-widget .entry-media + .content { float: right; padding-right: 15px; padding-left: 0; }

/** WP recent blog posts widget styles */
/* ------------------------------------------------------------------------------ */
.aux-widget-popular-posts-widget .entry-media { float: right; margin-left: 1em; margin-right: 0; }
.aux-widget-popular-posts-widget .entry-media + section { float: right; padding-left: 0; padding-right: 15px; }

.widget-tabs .tabs li:last-child > a { border-left-width: 1px; border-right-width: inherit; }

/** Auxin text widget styles */
/* ------------------------------------------------------------------------------ */
.aux-widget-text { /* Icon Position
------------------------*/ }
.aux-widget-text.aux-wrap-style-outline { border: 1px solid #BBB; }
.aux-widget-text.aux-wrap-style-outline + .aux-wrap-style-outline { position: relative; border-right: none; border-left: inherit; }
.aux-widget-text .aux-ico-pos-left .aux-ico-box { float: right; }
.aux-widget-text .aux-ico-pos-left .aux-ico-small ~ .col-title, .aux-widget-text .aux-ico-pos-left .aux-ico-small ~ .entry-content { margin-right: 110px; }
.aux-widget-text .aux-ico-pos-left .aux-ico-medium ~ .col-title, .aux-widget-text .aux-ico-pos-left .aux-ico-medium ~ .entry-content { margin-right: 130px; }
.aux-widget-text .aux-ico-pos-left .aux-ico-large ~ .col-title, .aux-widget-text .aux-ico-pos-left .aux-ico-large ~ .entry-content { margin-right: 150px; }
.aux-widget-text .aux-ico-pos-left .aux-ico-x-large ~ .col-title, .aux-widget-text .aux-ico-pos-left .aux-ico-x-large ~ .entry-content { margin-right: 170px; }
.aux-widget-text .aux-ico-pos-right .aux-ico-box { float: left; }
.aux-widget-text .aux-ico-pos-right .aux-ico-small ~ .col-title, .aux-widget-text .aux-ico-pos-right .aux-ico-small ~ .entry-content { margin-left: 110px; }
.aux-widget-text .aux-ico-pos-right .aux-ico-medium ~ .col-title, .aux-widget-text .aux-ico-pos-right .aux-ico-medium ~ .entry-content { margin-left: 130px; }
.aux-widget-text .aux-ico-pos-right .aux-ico-large ~ .col-title, .aux-widget-text .aux-ico-pos-right .aux-ico-large ~ .entry-content { margin-left: 150px; }
.aux-widget-text .aux-ico-pos-right .aux-ico-x-large ~ .col-title, .aux-widget-text .aux-ico-pos-right .aux-ico-x-large ~ .entry-content { margin-left: 170px; }

.aux-horizontal > .aux-social-list > li { float: right; }
.aux-social-list.aux-square li { padding: 0.25em 0.35em 0.15em 0.25em; }
.aux-social-list.aux-round li { padding: 0.25em 0.35em 0.15em 0.3em; }

/** Auxin contact box element styles */
/* ------------------------------------------------------------------------------ */
.aux-widget-contact-box li > i { float: right; }
.aux-widget-contact-box li > .info-text { margin-left: 2em; margin-right: 2em; }

/** Auxin toggle widget styles */
/* ------------------------------------------------------------------------------ */
.widget-toggle .toggle-header::after { right: auto; left: 1.4em; }

/** tweets widget styles */
/* ------------------------------------------------------------------------------ */
.tp_recent_tweets > ul > li { padding-left: 0; padding-right: 2.5em; }
.tp_recent_tweets > ul > li::before { left: auto; right: 0px; }

/** WP and Auxin Search widgets styles */
/* ------------------------------------------------------------------------------ */
.widget_aux_search .aux-submit-icon-container { left: 0; right: auto; }

/** Auxin image shortcode style */
/* ------------------------------------------------------------------------------ */
.aux-widget-image.aux-alignleft { float: right; }
.aux-widget-image.aux-alignright { float: left; }

/** Auxin gallery shortcode style */
/* ------------------------------------------------------------------------------ */
.aux-gallery .aux-layout-grid, .aux-gallery .aux-layout-masonry { margin-right: 0; margin-left: -10px; }
.aux-gallery .aux-layout-grid .aux-col, .aux-gallery .aux-layout-masonry .aux-col { padding-left: 10px; padding-right: 0px; }
.aux-gallery .aux-layout-justify-rows { margin-right: 0; margin-left: -3px; }
.aux-gallery .aux-layout-justify-rows .aux-col { padding-left: 0; padding-right: 3px; }

/** Auxin latest post slider styles */
/* ------------------------------------------------------------------------------ */
.aux-widget-post-slider .aux-latest-posts-slider.aux-full-light-skin .aux-slide-media::after, .aux-widget-post-slider .aux-latest-posts-slider.aux-full-dark-skin .aux-slide-media::after { left: auto; right: 0; }

/* ---------------- Portfolio Widget  -----------------*/
.widget-folio .widget-title-bar .widget-title { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.widget-folio.caption-over .imgHolder em h4 { font-weight: 400; text-align: center; }
.widget-folio.caption-over .imgHolder em i { font-size: 12px; }

.widget-product .product-list-item .item-title, .widget-product .product-list-item > p { margin-right: 0; margin-left: 60px; }
.widget-product .product-list-item .item-title { margin-right: 0; margin-left: 60px; }
.widget-product .product-list-item .pr-prices-wrapper { right: auto; left: 0; }
.widget-product .product-list-item.isotope-item .pr-prices-wrapper { right: auto; left: 12px; }
.widget-product .product-list-item .imgHolder { float: right; margin-left: 14px; margin-right: 0; }

.widget-pages figcaption .item-title { background-position: right 6px; }

.widget-news .mini .entry-title, .widget-news .mini .entry-content { margin-left: 0px !important; }
.widget-news .mini .entry-title { top: 0; }
.widget-news .land .imgHolder { margin-right: 2%; }
.widget-news .date-type-big.thumb_top .entry-title, .widget-news .date-type-big.thumb_top .entry-content { margin-left: 0 !important; }
.widget-news .date-type-big.mini .entry-title, .widget-news .date-type-big.mini .entry-content { margin-left: 0 !important; }
.widget-news .date-type-big.mini .imgHolder + figcaption { display: inline; }
.widget-news .date-type-big.mini .imgHolder + figcaption .entry-title, .widget-news .date-type-big.mini .imgHolder + figcaption .entry-content { margin-right: 115px !important; margin-left: 0 !important; }
.widget-news .date-type-big.mini .imgHolder + figcaption .entry-format { right: 70px; left: auto; }
.widget-news .date-type-big.land .imgHolder + figcaption { display: inline; }
.widget-news .date-type-big.land .imgHolder + figcaption .entry-title, .widget-news .date-type-big.land .imgHolder + figcaption .entry-content { margin-left: 0px !important; }
.widget-news .date-type-big.land .imgHolder + figcaption .entry-format { left: 0px; }
.widget-news .date-type-inline.thumb_top .entry-title, .widget-news .date-type-inline.thumb_top .entry-content, .widget-news .date-type-none.thumb_top .entry-title, .widget-news .date-type-none.thumb_top .entry-content { margin-left: 0px !important; margin-right: 0px !important; }
.widget-news .date-type-inline.mini .entry-title, .widget-news .date-type-inline.mini .entry-content, .widget-news .date-type-none.mini .entry-title, .widget-news .date-type-none.mini .entry-content { margin-left: 0px !important; }
.widget-news .date-type-inline.mini .entry-content, .widget-news .date-type-none.mini .entry-content { margin-top: 7px; }
.widget-news .date-type-inline.mini .imgHolder + figcaption, .widget-news .date-type-none.mini .imgHolder + figcaption { display: inline; }
.widget-news .date-type-inline.mini .imgHolder + figcaption .entry-title, .widget-news .date-type-inline.mini .imgHolder + figcaption .entry-content, .widget-news .date-type-none.mini .imgHolder + figcaption .entry-title, .widget-news .date-type-none.mini .imgHolder + figcaption .entry-content { margin-right: 80px !important; margin-left: 0 !important; }
.widget-news .date-type-inline.mini .imgHolder + figcaption .entry-format, .widget-news .date-type-none.mini .imgHolder + figcaption .entry-format { display: none; }
.widget-news .date-type-inline.land .entry-format, .widget-news .date-type-none.land .entry-format { display: none; }
.widget-news .date-type-inline.land .entry-title, .widget-news .date-type-inline.land .entry-content, .widget-news .date-type-none.land .entry-title, .widget-news .date-type-none.land .entry-content { margin-left: 0px !important; }

/* ---------------- Column Widget  -----------------*/
.widget-column .img-left h4, .widget-column .img-left p, .widget-column .img-left blockquote { margin-left: 60px; }
.widget-column .img-left blockquote p { margin-left: 0px; }
.widget-column .img-left img, .widget-column .img-left > span { left: 0; }
.widget-column .img-right h4, .widget-column .img-right p { margin-right: 60px; }
.widget-column .img-right img, .widget-column .img-right > span { right: 0; }
.widget-column .img-top > img { display: block; margin-left: auto; margin-right: auto; max-width: 100%; }
.widget-column .entry-content ul { list-style: initial; list-style-type: disk; }
.widget-column .entry-content li { margin-bottom: 0.4em; margin-left: 20px; }

.widget-testimonial blockquote, .widget_testimonial blockquote { text-align: right; }
.widget-testimonial blockquote img, .widget_testimonial blockquote img { float: right; }
.widget-testimonial blockquote > img ~ p, .widget_testimonial blockquote > img ~ p { margin-right: 85px; padding-right: 1.4em; margin-left: 0; padding-left: 0; }
.widget-testimonial blockquote > img ~ i, .widget_testimonial blockquote > img ~ i { right: 90px; left: auto; }
.widget-testimonial blockquote > i + p, .widget_testimonial blockquote > i + p { padding-right: 0; }
.widget-testimonial .testimonial-author, .widget_testimonial .testimonial-author { padding-left: 63px; }
.widget-testimonial .testimonial-author em, .widget-testimonial .testimonial-author a, .widget_testimonial .testimonial-author em, .widget_testimonial .testimonial-author a { margin: 10px 5px 0 0; }

.widget-testimonial.max blockquote > i { left: 0; }
.widget-testimonial.max .testimonial-author { padding-left: 0; }
.widget-testimonial.max .testimonial-author em { margin-right: 0; font-family: 'Droid Arabic Naskh', tahoma, sans-serif; font-size: 1.45em; }

.testi-nav { right: 0; }
.testi-nav .w_next, .testi-nav .w_prev { float: right; background-position: left center; }
.testi-nav .w_prev { background-position: 6px 4px; margin-right: 1px; }
.testi-nav .w_next { background-position: -6px 4px; }

.widget-staff figcaption p.staff-spes { font-family: 'Droid Arabic Naskh', tahoma, sans-serif; }
.widget-staff figcaption .aux-social-list li { margin-left: 8px; margin-right: 0; }
.widget-staff figcaption .aux-social-list li:last-child { margin-right: 0; }

.widget-faq .widget-title-bar { margin-bottom: 2em; }
.widget-faq dl { margin-top: 20px; }
.widget-faq dt { margin: 0 30px 1em 0; font-family: 'Droid Arabic Naskh', tahoma, sans-serif; }
.widget-faq dt i { float: right; margin-right: -30px; margin-left: 0; font-family: arial,sans-serif; font-size: 1.6em; line-height: 18px; font-weight: normal; }
.widget-faq dd { padding-left: 0; margin-left: 0; border-left: none; padding-right: 20px; margin-right: 9px; border-right: 1px solid #cfcfcf; }

.widget-pricetable .pt-header > * { text-align: center; }
.widget-pricetable .pt-content { margin: 0 0 1px; }
.widget-pricetable .price-table-col { margin: 0 0 3em 1px; }
.widget-pricetable .price-table-col.featured { margin-right: -2px; margin-left: -2px; }

.wrapper_brands { position: relative; }
.wrapper_brands ul { display: block; }
.wrapper_brands li { float: right; margin: 0 0 0 15px; }
.wrapper_brands li > a { float: right; }

.wrapper_carousel.wrapper_brands li { float: left; }

.widget-chart .widget-inner span { left: auto; right: 13px; }
.widget-chart .widget-inner span em { margin-left: auto; margin-right: 6px; }

/** WP calendar widget styles */
/* ------------------------------------------------------------------------------ */
.widget_calendar td#today:after { left: 50%; }
.widget_calendar caption { padding: 0px 0px 0.9em; line-height: 100%; text-align: right; }
.widget_calendar tfoot td { float: left; }
.widget_calendar tfoot td a:after { right: 10px; left: auto; }
.widget_calendar tfoot td#prev a:after { background-image: url(css/images/controls/arrows/arrows.svg); background-repeat: no-repeat; display: block; width: 6px; height: 10px; background-position: 0px -761px; }
.widget_calendar tfoot td#next a:after { background-image: url(css/images/controls/arrows/arrows.svg); background-repeat: no-repeat; display: block; width: 6px; height: 10px; background-position: 0px -722px; }

/** WP categories widget styles */
/* ------------------------------------------------------------------------------ */
.widget_categories ul ul { margin-right: 1em; margin-left: 0; }

/** WP nav menu widget styles */
/* ------------------------------------------------------------------------------ */
.widget_nav_menu ul ul { list-style-type: disc; color: #BBB; margin-left: 0; margin-right: 1em; }

/** WP pages menu widget styles */
/* ------------------------------------------------------------------------------ */
.widget_pages ul ul { list-style-type: disc; color: #BBB; margin-left: 0; margin-right: 1em; }

/*!>>>>>>>>>>>>>>>>>>>>>>>>> #Pages <<<<<<<<<<<<<<<<<<<<<<<<<<<< */
/* ------------------------------------------------------------------------------ */
.entry-content ul ul, .entry-content ul ol, .entry-content ol ul, .entry-content ol ol { margin: 0.5em 3em 0.5em 0; }
.entry-content .alignleft { margin: 0.5em 0 0.5em 1.2em; }
.entry-content .alignright { margin: 0.5em 1.2em 0.5em 0; }

/* ------------------------------------------------------------------------------ */
.wp-caption.alignleft { text-align: right; }
.wp-caption.alignright { text-align: left; }

/* ------------------------------------------------------------------------------ */
.wpulike .counter a.image, .wpulike .counter a.image-unlike, .wpulike-heart .counter a.image, .wpulike-heart .counter a.image-unlike { border-right: initial; border-left: none; }
.wpulike .counter a.image::before, .wpulike .counter a.image-unlike::before, .wpulike-heart .counter a.image::before, .wpulike-heart .counter a.image-unlike::before { right: 0; left: auto; }
.wpulike .counter a.image:active, .wpulike .counter a.image-unlike:active, .wpulike-heart .counter a.image:active, .wpulike-heart .counter a.image-unlike:active { text-shadow: none; }

/* ------------------------------------------------------------------------------ */
.aux-next-prev-posts .np-prev-section { float: right; text-align: right; padding-right: 0; padding-left: 1em; }
.aux-next-prev-posts .np-prev-section .np-arrow { margin-right: 0; margin-left: 25px; float: right; }
.aux-next-prev-posts .np-prev-section .aux-arrow-nav { float: right; }
.aux-next-prev-posts .np-prev-section > a:hover .np-nav-text, .aux-next-prev-posts .np-prev-section > a:hover .np-title { -ms-transform: translateX(7px); -webkit-transform: translateX(7px); transform: translateX(7px); }
.aux-next-prev-posts .np-next-section { float: left; text-align: left; padding-right: 1em; padding-left: 0; }
.aux-next-prev-posts .np-next-section .np-arrow { margin-right: 25px; margin-left: 0; float: left; }
.aux-next-prev-posts .np-next-section .aux-arrow-nav { float: right; }
.aux-next-prev-posts .np-next-section > a:hover .np-nav-text, .aux-next-prev-posts .np-next-section > a:hover .np-title { -ms-transform: translateX(-7px); -webkit-transform: translateX(-7px); transform: translateX(-7px); }
.aux-next-prev-posts.nav-skin-boxed-image.aux-next-prev-posts .np-prev-section { border-right: initial; border-left: none; }
.aux-next-prev-posts.aux-sticky-nav .np-prev-section { left: auto; right: 0; }
.aux-next-prev-posts.aux-sticky-nav .np-next-section { left: 0; right: auto; }
.aux-next-prev-posts.aux-sticky-nav.nav-skin-thumb-arrow .np-prev-section { padding-right: 0; padding-left: 1.5em; -ms-transform: translateX(501px); -webkit-transform: translateX(501px); transform: translateX(501px); }
.aux-next-prev-posts.aux-sticky-nav.nav-skin-thumb-arrow .np-prev-section .np-arrow { margin-left: 27px; margin-right: 0; }
.aux-next-prev-posts.aux-sticky-nav.nav-skin-thumb-arrow .np-prev-section .aux-arrow-nav { -ms-transform: translateX(-500px); -webkit-transform: translateX(-500px); transform: translateX(-500px); }
.aux-next-prev-posts.aux-sticky-nav.nav-skin-thumb-arrow .np-prev-section:hover { -ms-transform: translateX(0); -webkit-transform: translateX(0); transform: translateX(0); }
.aux-next-prev-posts.aux-sticky-nav.nav-skin-thumb-arrow .np-prev-section:hover .aux-arrow-nav { -ms-transform: translateX(-10px); -webkit-transform: translateX(-10px); transform: translateX(-10px); }
.aux-next-prev-posts.aux-sticky-nav.nav-skin-thumb-arrow .np-prev-section.has-nav-thumb .np-arrow { margin-left: 57px; margin-right: 0; }
.aux-next-prev-posts.aux-sticky-nav.nav-skin-thumb-arrow .np-prev-section.has-nav-thumb:hover { -ms-transform: translateX(30px); -webkit-transform: translateX(30px); transform: translateX(30px); }
.aux-next-prev-posts.aux-sticky-nav.nav-skin-thumb-arrow .np-prev-section.has-nav-thumb:hover .aux-arrow-nav { -ms-transform: translateX(-170px); -webkit-transform: translateX(-170px); transform: translateX(-170px); }
.aux-next-prev-posts.aux-sticky-nav.nav-skin-thumb-arrow .np-next-section { padding-right: 1.5em; padding-left: 0; -ms-transform: translateX(-501px); -webkit-transform: translateX(-501px); transform: translateX(-501px); }
.aux-next-prev-posts.aux-sticky-nav.nav-skin-thumb-arrow .np-next-section .np-arrow { margin-right: 27px; margin-left: 0; }
.aux-next-prev-posts.aux-sticky-nav.nav-skin-thumb-arrow .np-next-section .aux-arrow-nav { -ms-transform: translateX(500px); -webkit-transform: translateX(500px); transform: translateX(500px); }
.aux-next-prev-posts.aux-sticky-nav.nav-skin-thumb-arrow .np-next-section:hover { -ms-transform: translateX(0); -webkit-transform: translateX(0); transform: translateX(0); }
.aux-next-prev-posts.aux-sticky-nav.nav-skin-thumb-arrow .np-next-section:hover .aux-arrow-nav { -ms-transform: translateX(10px); -webkit-transform: translateX(10px); transform: translateX(10px); }
.aux-next-prev-posts.aux-sticky-nav.nav-skin-thumb-arrow .np-next-section.has-nav-thumb .np-arrow { margin-right: 57px; margin-left: 0; }
.aux-next-prev-posts.aux-sticky-nav.nav-skin-thumb-arrow .np-next-section.has-nav-thumb:hover { -ms-transform: translateX(-30px); -webkit-transform: translateX(-30px); transform: translateX(-30px); }
.aux-next-prev-posts.aux-sticky-nav.nav-skin-thumb-arrow .np-next-section.has-nav-thumb:hover .aux-arrow-nav { -ms-transform: translateX(170px); -webkit-transform: translateX(170px); transform: translateX(170px); }

/* ------------------------------------------------------------------------------ */
.aux-widget-post-slider .aux-latest-posts-slider .aux-slide-info .entry-tax { margin-right: -3px; margin-left: 0; }
.single-post .aux-user-entry .hentry .aux-post-share { left: 0; right: auto; }

/* ------------------------------------------------------------------------------ */
.type-post.format-quote .entry-header:before { right: 0px; left: 0; }

/* ------------------------------------------------------------------------------ */
.entry-author-info .author-description { margin-right: 8.875em; margin-left: 0; }
@media screen and (max-width: 479px) { .entry-author-info .author-description { margin-left: auto; margin-right: 0; } }

/* ------------------------------------------------------------------------------ */
.aux-user-entry .rp4wp-related-posts ul > li { float: right; }
.aux-user-entry .rp4wp-related-posts ul > li:nth-child(4n+5) { clear: right; }
@media screen and (max-width: 900px) { .aux-user-entry .rp4wp-related-posts ul > li:nth-child(2n+3) { clear: right; } }

/* ------------------------------------------------------------------------------ */
.aux-archive { /* ------------------------------------------------------------------------------ */ }
.aux-archive.aux-template-type-side-media .aux-primary .entry-media { float: right; }
.aux-archive.aux-template-type-side-media .aux-primary .entry-main { float: right; }
.aux-archive.aux-template-type-side-media .aux-primary .entry-media + .entry-main { padding-right: 1.875em; padding-left: 0; }

/* ------------------------------------------------------------------------------ */
.not-found .aux-404-icon { margin-left: 20px; margin-right: 0; float: right; background: url(images/svg/404.svg) no-repeat top right; }

.aux-commentlist .children { margin: 0 95px 0 0; }
.aux-commentlist .comment .comment-author, .aux-commentlist .comment .comment-body, .aux-commentlist .comment .comment-reply-nav { margin-right: 95px; margin-left: 0; }
.aux-commentlist .comment .comment-edit-link { left: 0; right: auto; }
.aux-commentlist .avatar { float: right; margin-right: 0; }
.aux-commentlist.skin-arrow-links .children > li { padding-right: 60px; padding-left: 0; }
.aux-commentlist.skin-arrow-links .children > li:first-child { background: url(css/images/svg/reply-rtl.svg) no-repeat right 0px; }

.author-indicator { margin-right: 9px; margin-left: 0; }

.aux-comments-navi .comments-pre-page { float: right; }
.aux-comments-navi .comment-next-page { float: left; }

#cancel-comment-reply-link { left: 0; right: auto; }

@media screen and (max-width: 1023px) { .aux-resp .aux-commentlist .children { margin-right: 35px; margin-left: auto; }
  .aux-resp .aux-commentlist .children .children { margin-right: -25px; margin-left: auto; } }
@media screen and (max-width: 479px) { .aux-commentlist .comment .comment-edit-link { position: relative; top: 0; left: auto; } }
/*!>>>>>>>>>>>>>>>>>>>>>>> #Responsive <<<<<<<<<<<<<<<<<<<<<<<<< */
@media only screen and (min-width: 769px) { #copyright ~ #footer_nav li:first-child a { padding-left: 10px; margin-right: 12px; margin-left: 0; border-left: none; border-right: 1px solid #292929; } }
/*!>>>>>>>>>>>>>>>>>>>>>>> #timeline <<<<<<<<<<<<<<<<<<<<<<<<< */
/*!>>>>>>>>>>>>>>>>>>>>>>> #interactions <<<<<<<<<<<<<<<<<<<< */
/*!>>>>>>>>>>>>>>>>>>>>>>> #photoswipe <<<<<<<<<<<<<<<<<<< */
